/* You can add global styles to this file, and also import other style files */
body {
    font-size: 10pt !important;
}
@media(max-width: 768px) {
    body {
        font-size: 9pt !important;
    }
}

.parishioner-autocomplete-input {
    height: 46px;
    padding: 10px 16px;
    font-size: 18px !important;
    line-height: 1.3333333;
    border-radius: 6px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.ui-autocomplete {
    display: block;
}

.util-cursor-pointer {
    cursor: pointer !important;
}
.util-no-margin {
    margin: 0 !important;
}

@page {
  size: A4;
  margin: 0;
}
